<?xml version="1.0" encoding="UTF-8"?>


<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.web.WebView?>
<BorderPane xmlns:fx="http://javafx.com/fxml/1"
            maxHeight="-Infinity"
            maxWidth="-Infinity"
            minHeight="-Infinity"
            minWidth="-Infinity"
            prefHeight="800.0"
            prefWidth="600.0"
            xmlns="http://javafx.com/javafx/8.0.121"
            fx:controller="com.bettercoding.jfx.SampleController">
    <center>
        <WebView fx:id="myWebView"/>
    </center>
</BorderPane>